/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
  font-family: 'PT Sans Regular';
  src: url('/wp-content/themes/Avada-Child-Theme/fonts/PTS55F.ttf');
}
@font-face {
  font-family: 'Questrial Regular';
  src: url('/wp-content/themes/Avada-Child-Theme/fonts/Questrial-Regular.otf');
}
body, .menu-item > a, #footer {
	font-family: 'PT Sans Regular' !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Questrial Regular' !important;
}
/**************************************** HEADER *******************************************/
.menu-item > a {
    line-height: 100px !important;
}
.fusion-is-sticky .menu-item > a {
    line-height: 62px !important;
}
.fusion-dropdown-submenu > a {
    line-height: 30px !important;
}
.sub-menu {
    margin-top: 24px !important;
}
.fusion-is-sticky .sub-menu {
    margin-top: 0px !important;
}
.fusion-is-sticky .fusion-dropdown-submenu > a {
    line-height: 20px !important;
}
.sub-menu .menu-item {
    border-top: 1px solid #f9a946;
}
.fusion-page-title-bar {
    border: medium none;
}
.fusion-breadcrumbs {
    font-size: 14px !important;
}
.page-id-9 #main {
    padding-top: 15px;
}
/**************************************** FOOTER *******************************************/
.foot-h2 {
    border-bottom: 2px solid #000;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 70%;
}
.foot-prod {
    font-weight: normal;
    text-align: center;
}
.foot-prod > a {
    font-weight: normal;
    color: #000 !important;
    text-align: center;
}
.recent_works h3 {
    color: #000 !important;
    font-size: 21px !important;
    text-transform: capitalize !important;
}
.fusion-footer-widget-column.widget.recent_works {
    text-align: center;
    width: 50%;
    margin: 0 auto;
}
.footer-link {
    color: #f9a946 !important;
}
.copyright {
    font-family: "PT Sans Regular" !important;
    margin: 0 auto;
}
.copyright-left {
	color: #E9EAEE;
    float: left;
    width: 50%;
    margin: 0 !important;
}
.copyright-right {
	color: #E9EAEE;
    float: right;
    margin: 0 !important;
}
.foot-stud {
    color: #000 !important;
}
.recent-works-items > a {
    pointer-events: none;
}
.case-p {
    margin: 5px 0 ;
}
/**************************************** HOME *******************************************/
.rev_slider {
    border-top: 10px solid #E9E9E9;
    border-bottom: 10px solid #E9E9E9;
}
.tiana_home_tag {
    margin-bottom: 40px !important;
}
.tiana_home_tag .reading-box {
	color: #000;
    font-weight: bold;
    text-align: center;
    border: 5px solid #f7f9f9 !important;
    border-radius: 5px;
}
.tiana_pdf {
    padding-top: 25px;
}
.tiana-read {
    cursor: pointer;
}
.tiana-ho1 {
    font-weight: bold !important;
}
.why-choose .title-heading-left {
    font-size: 20px !important;
}
.tiana-assoc .title-heading-left {
    float: none !important;
    text-align: center !important;
}
.assoc {
    margin: 0 117px;
}
.home .fusion-page-title-bar {
    display: none;
}
.pdf-brochure {
    padding-top: 35px;
}
.home-testi {
    border: 1px solid #f9a946;
    padding: 15px;
}
.home-associ .title-heading-left > a {
    color: #000;
}
.home-associ .title-heading-left > a:hover {
    color: #F9A946;
}
.wystia-vid {
    width: 60% !important;
}
.vid-w {
    width: 20% !important;
}
.iframe-title {
    background: rgba(253, 221, 181, 0.5) none repeat scroll 0 0;
    font-size: 20px !important;
    padding: 40px 0;
    text-align: center;
}
/**************************************** ABOUT US *******************************************/
.about-author {
    float: right;
}
.about-us {
    /*font-size: 17px !important;*/
    line-height: 30px !important;
}
.img-left {
    clear: both;
}
.about-us.send-us {
    text-align: center;
}
#wpcf7-f192-p9-o1 {
    text-align: center;
}
.page-id-9 .wpcf7-form > p {
    color: #828282;
}
.page-id-9 .wpcf7-form-control.wpcf7-submit {
    background: #f9a946 none repeat scroll 0 0 !important;
    border-radius: 0 !important;
    color: #fff;
    float: right;
    padding: 5px 10px;
}
/**************************************** CASE STUDIES *******************************************/
#tab-e19c5b260aaa4bfa0f8, #tab-50855bed1d510b3462d {
    height: 160px;
}
#tab-c40901bd25b49f627f0 {
    height: 130px;
}
.case2 {
    margin-left: 15px;
}
.tab-lft .about-us {
    float: left;
    width: 65%;
}
.tab-rght {
    float: left;
    width: 34%;
}
.space-up {
    padding-top: 10px;
}
/**************************************** CONTACT US *******************************************/
.contact-us1 {
    line-height: 25px;
}
.contact-us {
    margin: 0 0 5px !important;
}
.three-rows .Name > input, .three-rows .Email > input, .three-rows .Subject > input {
    width: 32.7% !important;
}
.three-rows .Name > input, .three-rows .Email > input {
	margin-right: 5px;
}
.submit-form .wpcf7-form-control.wpcf7-submit {
    background: none repeat scroll 0 0 #f9a946 !important;
    border-radius: 0 !important;
    color: #fff !important;
    padding: 10px 20px;
}
::-webkit-input-placeholder {
   color: #858585 !important;
}
:-moz-placeholder { /* Firefox 18- */
   color: #858585 !important;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #858585 !important;  
}
:-ms-input-placeholder {  
   color: #858585 !important;  
}

/**************************************** ENVIRONMENT *******************************************/
/*.page-id-15 .about-us {
    padding: 70px 0 0;
}*/
.env-img-lft > div > p {
    margin: 0 !important;
}
.env-p {
    line-height: 30px;
    padding-bottom: 36px;
}
.env-check .fusion-li-item-content {
    font-size: 15px;
    line-height: 25px;
}
.env-testi {
    padding: 30px 0 0;
}
.env-p2 {
    line-height: 30px;
}
.env-table {
    width: 100%;
}
/**************************************** PRODUCTS *******************************************/
.prod-p {
    line-height: 30px;
}
.prod-range .fusion-li-item {
    padding: 10px 0;
}
.prod-check .fusion-li-item {
    padding: 15px 0;
}

.prod-tog .fusion-panel.panel-default {
    border-bottom: medium none !important;
    padding: 5px 0;
}
.prod-tog .panel-title.toggle > a {
    font-family: Questrial Regular;
    font-size: 18px;
}
/**************************************** TECHNOLOGY *******************************************/
.page-id-11 .search-button {
    display: none;
}
.tech-p {
    line-height: 30px;
}
@media only screen and (min-width : 320px) and (max-width : 480px) {
/*--- Mobile portrait ---*/
.fusion-page-title-bar .fusion-page-title-row {
    padding-top: 20px;
}
/**************************************** HOME *******************************************/
.pdf-brochure {
    padding-top: 0px;
}
.tiana_home_tag {
    margin-bottom: 15px !important;
}
.associ {
    text-align: center;
}
.assoc {
    float: none !important;
    margin: 0 auto !important;
    padding-bottom: 10px;
}
#content {
    margin-bottom: 0px !important;
}
.recent_works > h3 {
    line-height: 20px !important;
}
.foot-h2 {
    width: 100%;
}
.fusion-footer {
    text-align: center;
}
.copyright-left, .copyright-right {
    float: none !important;
    text-align: center !important;
    margin: 0 auto !important;
    width: 100%;
}
/**************************************** CASE STUDIES *******************************************/
#tab-e19c5b260aaa4bfa0f8 {
    height: 500px;
}
#tab-c40901bd25b49f627f0 {
    height: 450px;
}
#tab-50855bed1d510b3462d {
    height: 250px;
}
/**************************************** ENVIRONMENT *******************************************/
.page-id-15 .about-us {
    padding: 0;
}
/**************************************** CONTACT US *******************************************/
.three-rows {
    margin: 0 !important;
}
.three-rows .Name > input, .three-rows .Email > input, .three-rows .Subject > input {
    margin-bottom: 10px;
    width: 100% !important;
}
}
@media only screen and (min-width : 480px) and (max-width : 595px) {
/*--- Mobile landscape ---*/
.fusion-page-title-bar .fusion-page-title-row {
    padding-top: 20px;
}
/**************************************** HOME *******************************************/
.pdf-brochure {
    padding-top: 0px;
}
.tiana_home_tag {
    margin-bottom: 15px !important;
}
.associ {
    text-align: center;
}
.assoc {
    float: none !important;
    margin: 0 auto !important;
    padding-right: 10px;
}
#content {
    margin-bottom: 0px !important;
}
.foot-h2 {
    width: 100%;
}
.fusion-footer {
    text-align: center;
}
.fusion-footer {
    text-align: center;
}
.copyright-left, .copyright-right {
    float: none !important;
    text-align: center !important;
    margin: 0 auto !important;
    width: 100%;
}
/**************************************** CASE STUDIES *******************************************/
.tab-rght img {
    float: none !important;
    margin-right: 5px !important;
    padding-top: 5px;
    width: 45%;
}
#tab-e19c5b260aaa4bfa0f8 {
    height: 290px;
}
#tab-c40901bd25b49f627f0 {
    height: 260px;
}
/**************************************** ENVIRONMENT *******************************************/
.page-id-15 .about-us {
    padding: 0;
}
/**************************************** CONTACT US *******************************************/
.three-rows {
    margin: 0 !important;
}
.three-rows .Name > input, .three-rows .Email > input, .three-rows .Subject > input {
    margin-bottom: 10px;
    width: 100% !important;
}
}
@media only screen and (min-width : 595px) and (max-width : 690px) {
/*--- Small tablet portrait ---*/
.fusion-page-title-bar .fusion-page-title-row {
    padding-top: 20px;
}
/**************************************** HOME *******************************************/
.pdf-brochure {
    padding-top: 0px;
}
.tiana_home_tag {
    margin-bottom: 15px !important;
}
.associ {
    text-align: center;
}
.assoc {
    float: none !important;
    margin: 0 auto !important;
    padding-right: 10px;
}
#content {
    margin-bottom: 0px !important;
}
#content {
    margin-bottom: 0px !important;
}
.foot-h2 {
    width: 100%;
}
.fusion-footer {
    text-align: center;
}
.fusion-footer {
    text-align: center;
}
.copyright-left, .copyright-right {
    float: none !important;
    text-align: center !important;
    margin: 0 auto !important;
    width: 90%;
}
/**************************************** CASE STUDIES *******************************************/
.tab-rght img {
    float: none !important;
    margin-right: 5px !important;
    padding-top: 5px;
    width: 45%;
}
#tab-e19c5b260aaa4bfa0f8 {
    height: 210px;
}
/**************************************** ENVIRONMENT *******************************************/
.page-id-15 .about-us {
    padding: 0;
}
/**************************************** CONTACT US *******************************************/
.three-rows {
    margin: 0 !important;
}
.three-rows .Name > input, .three-rows .Email > input, .three-rows .Subject > input {
    margin-bottom: 10px;
    width: 100% !important;
}
}
@media only screen and (min-width : 690px) and (max-width : 800px) {
/*--- Tablet portrait ---*/
.fusion-page-title-bar .fusion-page-title-row {
    padding-top: 20px;
}
/**************************************** HOME *******************************************/
.associ {
    text-align: center;
}
.assoc {
    float: none !important;
    margin: 0 auto !important;
    padding-right: 10px;
}
.fusion-footer-widget-column.widget.recent_works {
    width: 53%;
}
.recent_works h3 {
    line-height: 20px;
}
.copyright-left {
    width: 261px;
}
/**************************************** CASE STUDIES *******************************************/
.tab-rght img {
    float: none !important;
    margin-right: 5px !important;
    padding-top: 5px;
    width: 45%;
}
#tab-e19c5b260aaa4bfa0f8 {
    height: 245px;
}
#tab-c40901bd25b49f627f0 {
    height: 170px;
}
#tab-e19c5b260aaa4bfa0f8 .tab-rght img {
    width: 31%;
}
#tab-c40901bd25b49f627f0 .tab-rght img {
    width: 28%;
}
/**************************************** ENVIRONMENT *******************************************/
.page-id-15 .about-us {
    padding: 0;
}
/**************************************** CONTACT US *******************************************/
.three-rows {
    margin-bottom: 0 !important;
}
.three-rows .Name > input, .three-rows .Email > input, .three-rows .Subject > input {
    margin-bottom: 10px;
    width: 100% !important;
}
}
@media only screen and (min-width : 800px) and (max-width : 1024px) {
/*--- Small tablet landscape ---*/
/**************************************** HOME *******************************************/
.associ {
    text-align: center;
}
.assoc {
    float: none !important;
    margin: 0 auto !important;
    padding-right: 10px;
}
/**************************************** ENVIRONMENT *******************************************/
.page-id-15 .about-us {
    padding: 0;
}
/**************************************** CONTACT US *******************************************/
.three-rows .Name > input, .three-rows .Email > input, .three-rows .Subject > input {
    width: 32.6% !important;
}
}
@media only screen and (min-width : 1024px) and (max-width : 1224px) {
/*--- Tablet landscape --- */
/**************************************** HOME *******************************************/
.associ {
    text-align: center;
}
.assoc {
    float: none !important;
    margin: 0 auto !important;
    padding-right: 10px;
}
/**************************************** ENVIRONMENT *******************************************/
.page-id-15 .about-us {
    padding: 0;
}
/**************************************** CONTACT US *******************************************/
.three-rows .Name > input, .three-rows .Email > input, .three-rows .Subject > input {
    width: 32.6% !important;
}
}